#### Como conectar diretamente o inversor para visualizar os dados? 

Abra o aplicativo iSolarCloud, clique em "Fazer login no dispositivo" na parte inferior da página de login, selecione WLAN ou Bluetooth de acordo com o modo de comunicação atualmente usado pelo inversor e siga as instruções para a operação de login. Você pode visualizar os dados do inversor após o login bem-sucedido.

#### Sobretensão da rede (código de falha: 2, 3, 14, 15)

Causa:

A tensão da rede é maior do que o valor de proteção de tensão definido ou a duração da alta tensão é maior do que o valor HVRT definido.

Medidas de correção:

Em geral, o inversor é reconectado à rede depois que ela retorna ao estado normal. Se a falha persistir:

1. Meça a tensão real da rede e entre em contato com a empresa de energia elétrica local para obter soluções caso a tensão permaneça acima do valor definido.

2. Verifique se os parâmetros de proteção estão configurados adequadamente por meio do aplicativo ou do LCD e modifique o valor de proteção contra sobretensão com o consentimento do operador de energia local.

3. Se a falha não for causada pelos motivos acima e persistir, entre em contato com a SUNGROW.

#### Subtensão da rede (código de falha: 4, 5)

Causa:

A tensão da rede é menor que o valor de proteção de tensão definido.

Medidas de correção:

Em geral, o inversor é reconectado à rede depois que ela retorna ao estado normal. Se a falha persistir:

1. Meça a tensão real da rede e entre em contato com a empresa de energia elétrica local para obter soluções caso a tensão permaneça abaixo do valor definido.

2. Verifique se os parâmetros de proteção estão configurados apropriadamente pelo aplicativo ou pelo LCD.

3. Verifique se o cabo CA está encaixado no local correto.

4. Se a falha não for causada pelos motivos acima e persistir, entre em contato com a SUNGROW.

#### Sobrefrequência da rede (código de falha: 8)

Causa:

A frequência da rede é maior do que o valor de proteção de frequência definido.

Medidas de correção:

Em geral, o inversor é reconectado à rede depois que ela retorna ao estado normal. Se a falha persistir:

1. Meça a frequência real da rede e entre em contato com a empresa de energia elétrica local para obter soluções se a frequência da rede estiver além da faixa definida.

2. Verifique se os parâmetros de proteção estão configurados apropriadamente pelo aplicativo ou pelo LCD.

3. Se a falha não for causada pelos motivos acima e persistir, entre em contato com a SUNGROW.

#### Subfrequência da rede (código de falha: 9)
Causa:

A frequência da rede é menor do que o valor de proteção de frequência definido.

Medidas de correção:

Em geral, o inversor é reconectado à rede depois que ela retorna ao estado normal. Se a falha persistir:

1. Meça a frequência real da rede e entre em contato com a empresa de energia elétrica local para obter soluções se a frequência da rede estiver além da faixa definida.

2. Verifique se os parâmetros de proteção estão configurados apropriadamente pelo aplicativo ou pelo LCD.

3. Se a falha não for causada pelos motivos acima e persistir, entre em contato com o Atendimento ao Cliente da Sungrow.

#### Falta de potência na rede (código de falha: 10)

Causa:

1. A rede não tem potência.

2. O circuito CA ou interruptor CA está desconectado.

Medidas de correção:

Em geral, o inversor é reconectado à rede depois que ela retorna ao estado normal. Se a falha persistir:

1. Verifique se a rede fornece potência de forma confiável.

2. Verifique se o cabo CA está encaixado no local correto.

3. Verifique se o cabo CA está conectado ao terminal correto (se os condutores ativo e N estão conectados corretamente).

4. Verifique se o disjuntor CA está conectado.

5. Se a falha não for causada pelos motivos acima e persistir, entre em contato com a SUNGROW.


#### Vazamento excessivo da corrente (código de falha: 12)

Causa:

A corrente de vazamento excede o valor padrão quando o inversor está funcionando.

Medidas de correção:

1. A falha pode ser causada por luz solar fraca ou ambiente úmido, e o inversor será reconectado à rede após a melhora das condições ambientes.

2. Se as condições ambientais estiverem normais, verifique se os cabos CA e CC estão bem isolados.

3. Se a falha não for causada pelos motivos acima e persistir, entre em contato com a SUNGROW.

#### Rede anormal (código de falha: 13)

Causa:

O inversor realizará um teste automático antes de ser conectado à rede, e a falha ocorrerá se a rede estiver anormal.

Medidas de correção:

Em geral, o inversor é reconectado à rede depois que ela retorna ao estado normal. Se a falha persistir:

1. Meça a frequência real da rede e entre em contato com a empresa de energia elétrica local para obter soluções se o parâmetro da rede exceder o valor definido.

2. Se a falha não for causada pelos motivos acima e persistir, entre em contato com a SUNGROW.

#### Desequilíbrio da tensão da rede (código de falha: 17)

Causa:

O inversor detecta tensão de rede trifásica desbalanceada.

Medidas de correção:

Em geral, o inversor é reconectado à rede depois que ela retorna ao estado normal. Se a falha persistir:

1. Meça a tensão da rede atual. Se as tensões de fase da rede elétrica forem muito diferentes, entre em contato com a empresa de energia para obter soluções.

2. Se a diferença de tensão entre as três fases estiver dentro do intervalo admissível da empresa de energia local, modifique o parâmetro de desequilíbrio de tensão de rede através do aplicativo ou da tela LCD.

3. Se a falha não for causada pelos motivos acima e persistir, entre em contato com a SUNGROW.

#### Falha na conexão reversa FV (código de falha: 28,29,208,448,449,450,451,452,453,454,455,456,457,458,459,460,461,462,463,464,465,466,467,468,469,470,471,472,473,474,475,476,477,478,479)

Causa:

Polaridade revertida da string conectada.

Medidas de correção:

1. Verifique se a string em questão apresenta polaridade reversa. Em caso afirmativo, desligue a chave seccionadora CC e ajuste a polaridade quando a irradiância estiver baixa e a corrente da string ficar abaixo de 0,5 A.

2. Se a falha não for causada pelos motivos acima e persistir, entre em contato com a SUNGROW.

*Os códigos 28 e 29 correspondem a FV1 e FV2, respectivamente.
*O código 448 do código 479 corresponde à string 1 até a string 32, respectivamente.

#### Alarme da conexão reversa FV (código de falha: 532,533,534,535,536,537,538,539,540,541,542,543,544,545,546,547,564,565,566,567,568,569,570,571,572,573,574,575,576,577,578,579)
Causa:

Polaridade FV revertida

Medidas de correção:

1. Verifique a polaridade do lado de entrada FV correspondente e corrija-a se estiver revertida.

2. Se a falha não for causada pelos motivos acima e persistir, entre em contato com a SUNGROW.

*O código 532 do código 547 corresponde à string 1 até a string 16, respectivamente.
*O código 564 do código 579 corresponde à string 17 até a string 32, respectivamente.

#### Alarme de FV anormal (código de falha: 548,549,550,551,552,553,554,555,556,557,558,559,560,561,562,563,580,581,582,583,584,585,586,587,588,589,590,591,592,593,594,595)

Causa:

Curto-circuito, circuito aberto ou corrente baixa.

Medidas de correção:

Verifique as anormalidades de tensão e corrente do inversor para determinar a causa do alarme.

1. Verifique se os módulos correspondentes estão cobertos. Em caso afirmativo, remova a cobertura e limpe-os.

2. Verifique se a conexão do módulo FV está solta. Em caso afirmativo, reconecte o cabo para garantir que esteja conectado de forma confiável.

3. Verifique se o fusível CC está danificado e, se estiver, substitua-o.

4. Se a falha não for causada pelos motivos acima e persistir, entre em contato com a SUNGROW.

*O código 548 do código 563 corresponde à string 1 até a string 16, respectivamente.
*O código 580 do código 595 corresponde à string 17 até a string 32, respectivamente.

#### Temperatura do ambiente excessivamente alta (código de falha: 37)

Causa:

1. Temperatura excessivamente alta no gabinete.

2. Temperatura do ambiente excessivamente alta.

Medidas de correção:

Geralmente, o inversor funcionará novamente depois que a temperatura interna ou a temperatura do módulo voltar ao normal. Se a falha persistir:

1. Verifique se a temperatura ambiente do inversor está excessivamente alta.

2. Verifique se o inversor está em local de fácil ventilação.

3. Verifique se o inversor está diretamente exposto à luz solar. Se estiver, tome algumas medidas para que ele fique na sombra.

4. Verifique se os ventiladores estão funcionando normalmente. Caso contrário, substitua os ventiladores.

5. Se a falha não for causada pelos motivos acima e persistir, entre em contato com a SUNGROW.

#### Temperatura baixa do ambiente (código de falha: 43)

Causa:

A temperatura ambiente é inferior ao valor de proteção.

Medidas de correção:

Desligue e desconecte o inversor. Reinicie o inversor quando a temperatura ambiente retornar à faixa adequada para a operação do inversor.

#### Baixa resistência de isolamento do sistema (código de falha: 39)

Causa:

A resistência de isolamento para aterramento do módulo FV é inferior ao valor padrão.

Medidas de correção:

Aguarde até o inversor voltar ao normal. Se a falha persistir:

1. Verifique se o valor de proteção de resistência ISO está excessivamente alto através do aplicativo ou do LCD e certifique-se de que ele esteja em conformidade com as regulamentações locais.

2. Verifique a resistência ao aterramento da string e do cabo CC. Tome medidas de correção em caso de curto-circuito ou de dano na camada de isolamento.

3. Se o cabo estiver normal e a falha ocorrer em dias chuvosos, verifique novamente quando o tempo estiver bom.

4. Se a falha não for causada pelos motivos acima e persistir, entre em contato com a SUNGROW.

#### Falha no cabo de aterramento (código de falha: 106)

Causa:

1. Contato ruim do cabo de aterramento.

2. A conexão do cabo de aterramento está anormal.

Medidas de correção:

1. Verifique se o cabo CA está conectado corretamente.

2. Verifique se o isolamento entre o cabo de aterramento e o condutor ativo está normal.

3. Se a falha não for causada pelos motivos acima e persistir, entre em contato com a SUNGROW.

#### Falha de AFCI (código de falha: 88)

Causa:

A falha de AFCI ocorre no lado CC do inversor.

Medidas de correção:

1. Desconecte a fonte de alimentação CC e verifique se os cabos CC estão danificados, se o terminal de conexão ou fusível está solto ou se há contato ruim ou se alguns componentes estão queimados. Nesse caso, substitua o cabo danificado, aperte o terminal ou fusível e substitua o componente queimado.

2. Após realizar a etapa 1, reconecte a fonte de alimentação CC e remova a falha de AFCI através do LCD ou do aplicativo. Após fazer isso, o inversor retornará à operação normal.

3. Se a falha não for causada pelos motivos acima e persistir, entre em contato com a SUNGROW.

#### Falha de sobrepotência de carga fora da rede (código de falha: 51)

Causa:

A potência necessária para acessar a carga na porta fora da rede é maior do que a potência que o FV/bateria pode fornecer.

Medidas de correção:

1. Reduza a potência de carga na porta fora da rede ou corte algumas cargas.

2. Se a falha não for causada pelos motivos acima e persistir, entre em contato com a SUNGROW.

#### Alarme de conexão reversa do medidor/CT (código de falha: 84)

Causa:

Os alarmes ocorrem quando o medidor detecta que a potência de alimentação é 300 w maior que a potência de saída do inversor e dura 5 minutos.

Medidas de correção:

1. Verifique se o medidor está conectado na posição errada.

2. Verifique se a direção da conexão de entrada e saída do medidor está invertida.

3. Se o sistema de retroajuste estiver ativado, verifique se a configuração de potência nominal do inversor existente está correta.

#### Alarme de anormalidade de comunicação do medidor (código de falha: 514)

Causa:

1. O cabo de comunicação entre o medidor e o inversor está desconectado. 

2. O terminal de comunicação do medidor ou do inversor está com contato ruim.

Medidas de correção:

1. Verifique se o cabo de comunicação e o terminal estão anormais e corrija-os em caso afirmativo.

2. Reconecte o cabo de comunicação do medidor.

3. Se a falha não for causada pelos motivos acima e persistir, entre em contato com a SUNGROW.

#### Conflito da rede (código de falha: 323)

Causa:

Quando o inversor está definido para o modo fora da rede, a porta de saída na rede ou fora da rede é conectada à rede real.

Medidas de correção:

1. Verifique se a porta de saída está conectada à rede real e, se estiver, desconecte-a da rede.

2. Se a falha não for causada pelos motivos acima e persistir, entre em contato com a SUNGROW.

#### Alarme de comunicação paralela (código de falha: 75)

Causa:

Erro de comunicação entre inversores conectados em paralelo.

Medidas de correção:

1. Verifique se o cabo de comunicação e os terminais estão anormais e corrija-os em caso afirmativo.

2. Reconecte o cabo de comunicação.

3. Se a falha não for causada pelos motivos acima e persistir, entre em contato com a SUNGROW.

#### Falha de comunicação BMS (código de falha: 714)

Causa:

1. O cabo de comunicação entre a bateria e o inversor está desconectado. 

2. O terminal de comunicação da bateria ou do inversor está com contato ruim.

Medidas de correção:

1. Verifique se o cabo de comunicação e os terminais estão anormais e corrija-os em caso afirmativo.

2. Reconecte a bateria do cabo de comunicação.

3. Se a falha não for causada pelos motivos acima e persistir, entre em contato com a SUNGROW.

#### Comunicação anormal de bateria (código de falha: 716)

Causa:

1. Polaridade revertida da bateria.

2. O cabo de alimentação da bateria não está conectado.

3. Tensão baixa da bateria.

4. Falha do relé no circuito de carga e descarga.

Medidas de correção:

1. Verifique se a polaridade está invertida ou se o cabo de alimentação está desconectado. Em caso positivo, tome as medidas corretivas.

2. Se a falha não for causada pelos motivos acima e persistir, entre em contato com a SUNGROW.

#### Alarme de bateria (código de falha: 932,933,934,935,937,939,964)

Causa:

O alarme é relatado quando ocorre uma pequena anormalidade devido à própria bateria, ao ambiente operacional ou às operações na bateria.

Medidas de correção:

Geralmente, a bateria retornará ao normal automaticamente. Se o alarme persistir por muito tempo:

1. Se for reportado um alarme relacionado com a temperatura ambiente, tal como alarme de superaquecimento ou alarme de baixa temperatura, tome medidas para melhorar as condições de dissipação de calor e para baixar a temperatura. 

2. Se a falha persistir, entre em contato com o fabricante da bateria.

#### Falha de bateria (código de falha: 703,707,708,711,712,715,717,732,733,734,735,739,832,833,834,835,836,837,839,844,864,866,867,868,870,1000,1001)

Causa:

A falha é relatada quando a anormalidade da bateria ocorre devido à própria bateria, ao ambiente operacional ou às operações na bateria.

Medidas de correção:

1. Em caso de tensão anormal da bateria, verifique se a conexão do cabo de alimentação da bateria está anormal (conexão invertida, solta etc.). Nesse caso, conecte o cabo de alimentação da bateria corretamente.

2. Verifique se a tensão em tempo real da bateria está anormal se o cabo de alimentação da bateria estiver conectado corretamente. Nesse caso, entre em contato com o fabricante da bateria. Caso contrário, entre em contato com a SUNGROW.

3. Em caso de falha de temperatura da bateria, tome medidas para melhorar o desempenho de dissipação de calor e diminuir a temperatura.

4. Se a falha persistir, entre em contato com a SUNGROW.

#### Falha de sistema (código de falha: 7,11,16,19,20,21,22,23,24,25,30,31,32,33,34,36,38,40,41,42,44,45,46,47,48,49,50,52,53,54,55,56,57,58,60,61,62,63,64,65,66,67,85,92,93,100,101,102,103,104,105,107,108,109,110,111,112,113,114,116,117,118,119,120,121,122,123,124,200,201,202,203,204,205,206,207,208,209,210,211,248,249,250,251,300,301,302,303,304,305,306,307,308,309,310,311,312,313,314,315,316,317,318,319,320,321,322,324,325,326,401,402,403,404,405,406,407,408,409,410,411,412,600,601,602,603,605,608,612,616,620,622,623,624,800,802,804,807,1096,1097,1098,1099,1100,1101,1102,1103,1104,1105,1106,1107,1108,1109,1110,1111,1112,1113,1114,1115,1116,1117,1118,1119,1120,1121,1122)

Causa:

1. Os módulos internos do sistema estão anormais.

2. Conexão ou terminal relacionado ao sistema está anormal.

Medidas de correção:

1. Aguarde até o sistema voltar ao normal.

2. Desconecte as chaves seccionadoras CA e CC. Se houver uma bateria, desconecte o interruptor no lado da bateria. Aguarde 15 minutos e conecte as chaves seccionadoras CA e CC alternadamente e reinicie o sistema. Se a falha persistir, entre em contato com a SUNGROW.

#### Alarme de sistema (código de falha: 59,70,71,72,74,76,82,83,87,89,77,78,79,80,81,216,217,218,220,221,222,223,224,225,226,227,228,229,230,231,432,433,434,500,501,502,503,504,505,506,507,508,509,510,511,512,513,515,516,517,518,900,901,910)

Causa:

1. Os módulos internos do sistema estão anormais.

2. Conexão ou terminal relacionado ao sistema está anormal.

Medidas de correção:

1. O inversor pode continuar a funcionar.

2. Verifique se há anormalidades nos cabos e terminais relevantes, verifique se há anormalidades ambientais, como objetos estranhos, e tome as medidas corretivas correspondentes quando necessário.

3. Se o alarme ocorrer repetidamente, entre em contato com a SUNGROW.


#### Conexão reversa da entrada MPPT (código de falha: 264,265,266,267,268,269,270,271,272,273,274,275,276,277,278,279,280,281,282,283)

Causa:

A polaridade do MPPT conectado está revertida.

Medidas de correção:

1. Verifique se o MPPT em questão apresenta polaridade reversa. Em caso afirmativo, desligue a chave seccionadora CC e ajuste a polaridade quando a irradiância estiver baixa e a corrente da string ficar abaixo de 0,5 A.

2. Se a falha não for causada pelos motivos acima e persistir, entre em contato com a SUNGROW.

*O código 264 ao código 279 correspondem ao MPPT 1 ao MPPT 20 respectivamente.

#### Alarme de sobretensão do capacitador do boost (código de falha:332,333,334,335,336,337,338,339,340,341,342,343,344,345,346,347,348,349,350,351,352,353,354,355,356,357,358,359,360,361,362,363)

Causa:

A tensão do capacitor do boost excede o limite de alarme predefinido.

Medidas de correção:

1. A máquina pode continuar a funcionar.

2. Verifique se há anormalidades nos cabos e terminais relevantes, verifique se há anormalidades ambientais, como objetos estranhos, e tome as medidas corretivas correspondentes quando necessário.

3. Se o alarme ocorrer repetidamente, entre em contato com a SUNGROW.

#### Falha de sobretensão do capacitador do boost (código de falha: 364,365,366,367,368,369,370,371,372,373,374,375,376,377,378,379,380,381,382,383,384,385,386,387,388,389,390,391,392,393,394,395)

Causa:

A tensão do capacitor do boost excede o limite de falha predefinido.

Medidas de correção:

Desconecte as chaves seccionadoras CA e CC. Se houver uma bateria, desconecte o interruptor no lado da bateria. Aguarde 15 minutos e conecte as chaves seccionadoras CA e CC alternadamente e reinicie o sistema. Se a falha persistir, entre em contato com a SUNGROW.